LIMACTL(1)

NAME

limactl-disk-create - Create a Lima disk

SYNOPSIS

limactl disk create DISK [flags]

DESCRIPTION

Create a Lima disk

OPTIONS

--format="qcow2"
    specify the disk format

-h, --help[=false]
    help for create

--size=""
    configure the disk size

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    debug mode

--log-level=""
    Set the logging level [trace, debug, info, warn, error]

--tty[=false]
    Enable TUI interactions such as opening an editor. Defaults to true when stdout is a terminal. Set to false for automation.

EXAMPLE
    To create a new disk:
    $ limactl disk create DISK --size SIZE [--format qcow2]

SEE ALSO

limactl-disk(1)